BANK KALTENG - Feature #3214

History di Performance Review dan Performance Final
11/13/2024 04:25 PM - haykal haykal

Status: Closed Start date: 11/13/2024
Priority: Normal Due date:

Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Azid,

Saat ini History di Performance Review (dan Final) belum muncul.
Tolong dibuatkan ya.
EmployeelD: 00000272

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd

Terimakasih.

History

#1 - 11/14/2024 10:01 AM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal
dear haykal , udah bisa di test ya

package :
bizproc(afterrender)

makasih

#2 - 11/15/2024 04:34 PM - haykal haykal
- Status changed from QA Test to Closed

#3 - 11/28/2024 03:22 PM - haykal haykal
- Status changed from Closed to Deploy
- Assignee changed from haykal haykal to M Azid Wahyudi

#4 - 01/10/2025 04:12 PM - Muhammad Bintar
- Status changed from Deploy to Closed

sudah deploy ke client

07/02/2025
